[Serial]
Serial=IKXSSSNVETNWMCHN
[Other]
OpenFileDlg=C:\Users\xiaoguoshu\Desktop\使馆证明.pdf
[General]
SaveMode=0
SavePath=C:\
O_passWord=
Record_Log=0
LogPath=D:\install\1Tools\PDF转JPG\
[Page]
PageRange=0
C_Pages=
PageZoom=100
C_ImgSize=0
C_ImgSizeW=594
C_ImgSizeH=792
C_ImgSize_Sel=4
C_ImgRotate=0
C_ImgAngle=90
[FilenName]
UseTemplate=1
ReplaceMode=0
StartAt=0
Template=<文件名>####
[Image]
Img_Type=3
Dpi_X=100
Dpi_Y=100
Jpg_Quality=75
BitCount=0
Grayscale=0
Tiff_Compress=1
Tiff_Jpg_Quality=75
Tiff_IsAppend=1
